
  

  
  @property --bck_img {
  syntax: "*";
  inherits: true;
  initial-value: https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobephotoshop.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeillustrator.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeindesign.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeaftereffects.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/blender.svg,https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/icons/brush.svg,https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/icons/tools.svg;
}
@property --ink-black {
  syntax: "<color>";
  inherits: true;
  initial-value: #101010;
}
@property --tw-ring-color {
  syntax: "<color>";
  inherits: true;
  initial-value: #bababa;
}
@property --color--primary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--secondary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --ink-DarkGreyLogo {
  syntax: "<color>";
  inherits: true;
  initial-value: #303030;
}
@property --font-family--text {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: system-ui;
}
@property --font-family--Titres {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}

  :host, :root {
  --bck_img: https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobephotoshop.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeillustrator.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeindesign.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeaftereffects.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/blender.svg,https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/icons/brush.svg,https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/icons/tools.svg;
  --ink-black: #101010;
  --tw-ring-color: ;
  --color--primary: #1b1a18;
  --color--secondary: #E3CFB4;
  --ink-DarkGreyLogo: ;
  --font-family--text: "Commissioner";
  --font-family--Titres: "Passion One";
}
  
  
  [data-nc-theme~="Default"] {
  --bck_img: https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobephotoshop.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeillustrator.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeindesign.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/adobeaftereffects.svg,https://cdn.jsdelivr.net/npm/simple-icons@v11/icons/blender.svg,https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/icons/brush.svg,https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/icons/tools.svg;
  --ink-black: #101010;
  --tw-ring-color: ;
  --color--primary: #1b1a18;
  --color--secondary: #E3CFB4;
  --ink-DarkGreyLogo: ;
  --font-family--text: "Commissioner";
  --font-family--Titres: "Passion One";
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-Passion One: 'Passion One',display;
--font-Commissioner: 'Commissioner',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .TfqBy {
      width:100vw;
      height:100vh;
      display:flex;
      position:relative;
      background:#E3CFB4;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      container-name:var(--main);
      padding-bottom:20px;
      justify-content:space-between;
    }

    @media (max-width: 1024px) {
    }

    .XLsaM {
      width:54.3vh;
      height:30.8vh;
      display:flex;
      opacity:1;
      z-index:11;
      position:absolute;
      translate:0 0.25vh 0;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:Ecranallum(6).svg/public") scroll border-box padding-box no-repeat no-repeat center center / cover;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .RzRle {
      color:var(--color--primary);
      width:0vw;
      height:0vh;
      opacity:0;
      z-index:100;
      position:absolute;
      font-size:large;
      background:var(--color--secondary);
      text-align:center;
      align-items:center;
      font-family:var(--font-family--Titres);
      font-weight:normal;
      justify-content:center;
    }

    @media (max-width: 1024px) {

    .RzRle {
      opacity:1;
      width:100vw;
      height:100vh;
      align-items:center;
      justify-content:center;
    }
    }

    .bvavoH {
      width:auto;
      height:40vh;
      display:inline;
    }

    .GuVaJ {
      color:var(--color--primary);
      width:7vh;
      height:2vh$;
      z-index:13;
      position:absolute;
      font-size:large;
      translate:3.5vh 10.5vh 0;
      font-family:var(--font-family--Titres);
      font-weight:bold;
    }

    .EcVrn {
      width:51vh;
      height:9vh;
      display:flex;
      position:-;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:BasePlaceHolderProjects.svg/public") scroll border-box padding-box no-repeat no-repeat center center / cover;
      align-items:center;
      padding-left:5%;
      padding-right:5%;
      flex-direction:row;
      justify-content:space-between;
    }

    .ePJBNF {
      width:auto;
      height:40vh;
      z-index:12;
      position:absolute;
      margin-top:159px;
      transition:all 1s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      justify-content:center;
    }

    .ePJBNF.IsPoweredOn {
      opacity:0;
      transform:translate(0px, 100vh);
      transition:all 1.5s cubic-bezier(0.42, 0, 0.58, 1);
    }

    .bwlgkA {
      width:54.3vh;
      height:30.8vh;
      display:flex;
      opacity:0;
      z-index:11;
      position:absolute;
      translate:0 0.25vh 0;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:Ecranallum(6).svg/public") scroll border-box padding-box no-repeat no-repeat center center / cover;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .bwlgkA.IsPoweredOn {
      opacity:1;
    }

    .cRexvb {
      width:10vh;
      height:29vh;
      display:inline;
      background:center;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .cRexvb.IsPoweredOn {
      opacity:1;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:bck(3).svg/public") scroll border-box padding-box no-repeat no-repeat center center / auto 10vh;
    }

    .dZMTiZ {
      width:100vw;
      display:flex;
      align-items:center;
      padding-top:20px;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      padding-bottom:20px;
      justify-content:space-between;
    }

    .TxxbY {
      display:flex;
      font-size:xx-large;
      align-items:center;
      font-family:var(--font-family--Titres);
      font-weight:bold;
      padding-left:0vw;
      padding-right:0vw;
      flex-direction:row;
      justify-content:space-between;
    }

    .bKdzKq {
      width:40vw;
      height:auto;
      align-items:flex-start;
      justify-content:center;
    }

    .ABqiq {
      height:auto;
      display:flex;
      font-size:xx-large;
      align-items:center;
      font-family:var(--font-family--Titres);
      font-weight:bold;
      padding-left:0vw;
      padding-right:0vw;
      flex-direction:row;
      justify-content:space-between;
    }

    .dfxIdJ {
      color:var(--color--primary);
      width:17vw;
      height:auto;
      display:flex;
      font-size:x-large;
      align-items:center;
      font-family:var(--font-family--Titres);
      font-weight:bold;
      padding-left:0vw;
      padding-right:0vw;
      flex-direction:row;
      justify-content:space-between;
    }

    .ewJfSY {
      width:auto;
      height:131px;
      align-items:flex-start;
      justify-content:center;
    }

    .fwDSQQ {
      width:54.3vh;
      height:19.8vh;
      display:flex;
      opacity:1;
      row-gap:1vh;
      z-index:13;
      position:absolute;
      translate:0 -10px 0;
      column-gap:1vh;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      padding-left:0px;
      padding-right:0px;
      flex-direction:column;
      justify-content:center;
    }

    .dUJiSC {
      width:100vw;
      height:4vh;
      display:flex;
      background:#e3cfb4;
      align-items:center;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      justify-content:center;
    }

    .cdoJKS {
      font-size:23px;
      align-items:flex-end;
      font-family:var(--font-family--text);
      flex-direction:row;
      justify-content:space-between;
    }

    .dYfsHK {
      width:10vh;
      height:29vh;
      display:inline;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:Illustration_NonSelection(3).svg/public") scroll border-box padding-box no-repeat no-repeat center center / 100% auto;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .dYfsHK.IsPoweredOn {
      opacity:1;
    }

    .dYfsHK.VignetteActive {
      width:15vh;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:Illustration_Selection(2).svg/public") scroll border-box padding-box no-repeat no-repeat center center / auto auto;
    }

    .bpyTzh {
      width:80%;
      height:100%;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:JazzyDay.svg/public") scroll border-box padding-box no-repeat no-repeat center center / contain;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .bpyTzh:hover {
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:JazzyNight.svg/public") scroll border-box padding-box no-repeat no-repeat center center / contain;
    }

    .eoIPRH {
      width:15%;
      height:70%;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:404OnWork.svg/public") scroll border-box padding-box no-repeat no-repeat center center / 100% auto;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .cKnDGP {
      width:10vh;
      height:29vh;
      display:inline;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:Autre_NonSelection.svg/public") scroll padding-box border-box no-repeat no-repeat center center / 100% auto;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .cKnDGP.IsPoweredOn {
      opacity:1;
    }

    .cKnDGP.VignetteActive {
      width:15vh;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:Autre_Selection(1).svg/public") scroll border-box padding-box no-repeat no-repeat center center / auto auto;
    }

    .fpoVXV {
      width:80%;
      height:100%;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:404Base.svg/public") scroll padding-box border-box no-repeat no-repeat center center / 100% auto;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .fpoVXV:hover {
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:404Hover.svg/public") scroll padding-box border-box no-repeat no-repeat center center / contain;
    }

    .lSzjc {
      width:10vh;
      height:29vh;
      display:inline;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:OdtGraphique_NonSelection.svg/public") scroll padding-box border-box no-repeat no-repeat center center / 100% auto;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .lSzjc.IsPoweredOn {
      opacity:1;
    }

    .lSzjc.VignetteActive {
      width:15vh;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:OdtGraphique_Selection(2).svg/public") scroll border-box padding-box no-repeat no-repeat center center / auto auto;
    }

    .dwLtYb {
      width:100%;
      height:15%;
      z-index:0;
      position:absolute;
      translate:0 45vh 0;
      align-items:center;
      padding-top:-66px;
      padding-left:0px;
      padding-right:0px;
      padding-bottom:-66px;
      justify-content:center;
    }

    .dbhlTM {
      width:100vw;
      height:40px;
      background:#F56438;
    }

    .eFHwmI {
      width:100vw;
      height:40px;
      background:#59AC99;
    }

    .fKiKP {
      width:100vw;
      height:40px;
      background:#E7363C;
    }

    .bEDeXi {
      width:100vw;
      height:40px;
      background:#FCAB20;
    }

    .eTwiWn {
      width:100vw;
      height:40px;
      background:#33446E;
    }

    .eJlPIC {
      display:flex;
      z-index:10;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .dqPwZi {
      width:59.3vh;
      height:30.8vh;
      display:flex;
      opacity:0;
      z-index:13;
      position:absolute;
      translate:0 0 0;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      padding-left:18px;
      padding-right:18px;
      flex-direction:row;
      justify-content:flex-start;
    }

    .dqPwZi.IsPoweredOn {
      opacity:1;
    }

    .dqPwZi.IllustrationPosition {
      display:flex;
      opacity:1;
      z-index:11;
      position:absolute;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      padding-left:-74px;
      padding-right:-74px;
      flex-direction:row;
      justify-content:center;
    }

    .dqPwZi.FairePartPosition {
      display:flex;
      opacity:1;
      z-index:11;
      position:absolute;
      translate:-16% 0vh 0;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .dqPwZi.IdtGraphiquePosition {
      display:flex;
      opacity:1;
      z-index:11;
      position:absolute;
      translate:-34% 0 0;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      padding-left:-297px;
      padding-right:-297px;
      flex-direction:row;
      justify-content:center;
    }

    .dqPwZi.AutrePosition {
      display:flex;
      opacity:1;
      z-index:11;
      position:absolute;
      translate:-50% 0vh 0;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:all 0.5s cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .dILbJW {
      width:150px;
      height:68px;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:computer_24dp_1B1A18_FILL0_wght400_GRAD0_opsz24.svg/public") scroll padding-box border-box no-repeat no-repeat center center / 75px 75px;
      padding-bottom:105px;
    }

    .csYpcF {
      width:10vh;
      height:29vh;
      display:inline;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:FaireParts_NonSelection(1).svg/public") scroll border-box padding-box no-repeat no-repeat center center / 100% auto;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .csYpcF.IsPoweredOn {
      opacity:1;
    }

    .csYpcF.VignetteActive {
      width:15vh;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:FaireParts_Selection(1).svg/public") scroll padding-box border-box no-repeat no-repeat center center / auto auto;
    }

    .eVjhfS {
      width:15%;
      height:70%;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/phantstudio:MyJazzymoment.svg/public") scroll padding-box border-box no-repeat no-repeat center center / contain;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }